.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95 {
background: radial-gradient(circle at 20% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 20% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 40%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 80% 60%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}
@media (max-width: 1200px) and (min-width: 992px){.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95 {
background: radial-gradient(circle at 10% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 10% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 30%, #e9e9fc, rgba(255, 255, 255, 0) 20%), radial-gradient(circle at 90% 70%, #e9e9fc, rgba(255, 255, 255, 0) 20%);
}}
.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95::before {
    content: "";
    position: absolute;
    top: -240px;
    left: 0;
    width: 100%;
    height: 240px;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.5) 30%, rgba(255, 255, 255, 0.7) 60%, rgba(255, 255, 255, 0.8) 85%, white 100%);
    pointer-events: none;
}
.lfr-layout-structure-item-4bf85a38-b83d-ecd4-a359-b7cf9446ee24 {
position: relative !important;
}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;
}
@media (max-width: 1024.99px){
.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 4rem;}
}.lfr-layout-structure-item-64c86a1d-d69a-2d98-9aeb-2464ca9869c6 {
max-width: 1920px;
position: relative;
margin: 0 auto;
}.lfr-layout-structure-item-d6e7944d-33cb-aff6-fd19-7c841fd17a87 {
width: 102px !important;
}
.lfr-layout-structure-item-d6e7944d-33cb-aff6-fd19-7c841fd17a87 {
position: absolute;
  top: 1221px;          
  right: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-d6e7944d-33cb-aff6-fd19-7c841fd17a87{
display: none !important;
}}.lfr-layout-structure-item-3d591e60-c6db-d625-eb7a-88974b9e3b2b {
padding-top: 0px !important;
}
.lfr-layout-structure-item-29c7a28e-80bb-8411-705a-12a8864c3f7a {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-29c7a28e-80bb-8411-705a-12a8864c3f7a {
line-height: 0.8;
}.lfr-layout-structure-item-5721ed6c-9237-9a87-3ab3-b5aaef05b3ab {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-5721ed6c-9237-9a87-3ab3-b5aaef05b3ab {
line-height: 0.8;
}.lfr-layout-structure-item-22654671-7bca-3671-23a0-7b38076c668d {
width: 102px !important;
}
.lfr-layout-structure-item-22654671-7bca-3671-23a0-7b38076c668d {
position: absolute;
  top: 780px;          
 left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-22654671-7bca-3671-23a0-7b38076c668d{
display: none !important;
}}.lfr-layout-structure-item-7ba358bf-8be4-e21f-a119-b5a43107db04 {
background-color: #FFFFFF !important;
border-radius: 8px !important;
padding-bottom: 40px !important;
padding-left: 120px !important;
padding-right: 120px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-7ba358bf-8be4-e21f-a119-b5a43107db04 {

}
@media (max-width: 1500px) and (min-width: 992px) {
.lfr-layout-structure-item-7ba358bf-8be4-e21f-a119-b5a43107db04 {
padding-right: 40px !Important;
padding-left: 40px !important;
}
}.lfr-layout-structure-item-bc82e754-9fe9-f9d8-437c-a56725aaf645 {
padding-left: 3.5rem !important;
padding-right: 3.5rem !important;
text-align: center !important;
}
@media (min-width: 768px){
.lfr-layout-structure-item-bc82e754-9fe9-f9d8-437c-a56725aaf645 {
height: 100%;
border-left: 1px solid;
    border-right: 1px solid;
    border-color: rgba(255, 255, 255, 0.6);
    border-image: repeating-linear-gradient(to bottom, rgba(255, 255, 255, 0.6) 0px, 
	rgba(255, 255, 255, 0.6) 8px, 
	transparent 8px, 
	transparent 15px) 1 stretch;
}}
@media (max-width: 767px){
.lfr-layout-structure-item-bc82e754-9fe9-f9d8-437c-a56725aaf645 {
border-top: 1px solid;
    border-bottom: 1px solid;
 
    border-image: repeating-linear-gradient(
      to right,
      rgba(255, 255, 255, 0.6) 0px,
      rgba(255, 255, 255, 0.6) 8px,
      transparent 8px,
      transparent 15px
    ) 1 stretch;
}}.lfr-layout-structure-item-f9c757cc-40f7-8b75-6b5b-ac742b723a17 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-fff2e8dc-692e-a3fa-1106-a3ad919f19df {
flex: 1;
}
.lfr-layout-structure-item-fff2e8dc-692e-a3fa-1106-a3ad919f19df .row{
display: flex;
align-items: stretch !important;
}.lfr-layout-structure-item-5e0bef0a-bdd8-e3a0-cf2e-1af547d4d5a2 {
padding-left: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-1a493f65-6a48-4c21-c189-dc7c1be45aea {
padding-bottom: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-92b5f5b1-83a5-33ac-b4d0-65196399711d {
margin-bottom: 7.5rem !important;
margin-top: 7.5rem !important;
}
.lfr-layout-structure-item-9c3efb11-b41b-0894-d059-596d012b04fc {
line-height: normal;
}.lfr-layout-structure-item-0c88d441-2e02-4450-57de-6c3d5934f7e6 {
font-weight: 400 !important;
}
.lfr-layout-structure-item-05b3d5fe-b64a-e63e-c47d-6d2f9119451c {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-05b3d5fe-b64a-e63e-c47d-6d2f9119451c {
line-height: 0.8;
}.lfr-layout-structure-item-7957eb39-23be-4f92-7ede-5eee574ec0c1 {
padding-bottom: 2rem !important;
padding-top: 5.625rem !important;
}
@media (max-width: 767px){
.lfr-layout-structure-item-4a831ee5-da88-cfed-b80f-86cf4e12c1ed   .grid-container {
        gap: 2rem !important;
    }}
 .lfr-layout-structure-item-4a831ee5-da88-cfed-b80f-86cf4e12c1ed  .TextCard{
border: none !important;
}
   .lfr-layout-structure-item-4a831ee5-da88-cfed-b80f-86cf4e12c1ed  .grid-item{
 border: 1px solid  #ccdded;
    border-radius: 8px;
}.lfr-layout-structure-item-16c0663b-b0e6-11fb-f3ef-6de4e9544241 {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-b222136f-1183-a0a0-bc93-90548162443d {
line-height: normal;
}.lfr-layout-structure-item-ae976f82-b75f-3c5c-93f3-97811253015d {
border-radius: 8px !important;
padding-bottom: 1.5rem !important;
padding-left: 2.5rem !important;
padding-right: 2.5rem !important;
padding-top: 1.5rem !important;
}
@media (min-width: 768px) {
.lfr-layout-structure-item-ae976f82-b75f-3c5c-93f3-97811253015d {
display: flex;
  align-items: center;  
  justify-content: center;
height: 200px;
}
}
.lfr-layout-structure-item-ae976f82-b75f-3c5c-93f3-97811253015d {
    background-color: #01184e;
    background-image: linear-gradient(278deg, #01184e 0%, #2e3192 100%);
    position: relative;
    overflow: hidden;
    box-sizing: border-box;
}.lfr-layout-structure-item-adf4a1a0-c2f2-5c88-cb99-ff90c28014eb {
width: 102px !important;
}
.lfr-layout-structure-item-adf4a1a0-c2f2-5c88-cb99-ff90c28014eb {
position: absolute;
  top: 2585px;          
right: 2rem;       
 
}@media (max-width: 1500px) {
    .lfr-layout-structure-item-adf4a1a0-c2f2-5c88-cb99-ff90c28014eb{
display: none !important;
}}.lfr-layout-structure-item-c82d68a2-4db0-6f3f-7a09-374564022a67 {
line-height: normal;
}.lfr-layout-structure-item-4d9c2b64-ac23-a831-f987-622da64db29a {
margin-bottom: 3.5rem !important;
text-align: center !important;
}
.lfr-layout-structure-item-db5db10c-b921-5271-6eb6-cb540522a604 {
width: 102px !important;
}
.lfr-layout-structure-item-db5db10c-b921-5271-6eb6-cb540522a604 {
position: absolute;
  top: 2082px;          
  left: 2rem;       
 
}
@media (max-width: 1500px) {
    .lfr-layout-structure-item-db5db10c-b921-5271-6eb6-cb540522a604{
display: none !important;
}}.lfr-layout-structure-item-d89b1454-b3ad-594b-4ccb-616d5f23d640 {
padding-right: 3.5rem !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95 {
padding-left: 2rem !important;
padding-right: 2rem !important;
}
.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95 {
background: radial-gradient(circle at 15% 25%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 15% 65%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 30%, #e9e9fc, rgba(255, 255, 255, 0) 30%), radial-gradient(circle at 85% 75%, #e9e9fc, rgba(255, 255, 255, 0) 30%);
}.lfr-layout-structure-item-0c6d1890-18d7-1751-0f72-ac2fa7b1c8a0 {
height: 5rem !important;
}
.lfr-layout-structure-item-d6e7944d-33cb-aff6-fd19-7c841fd17a87 {
display: none !important;
}
.lfr-layout-structure-item-22654671-7bca-3671-23a0-7b38076c668d {
display: none !important;
}
.lfr-layout-structure-item-7ba358bf-8be4-e21f-a119-b5a43107db04 {
padding-bottom: 62px !important;
padding-left: 62px !important;
padding-right: 62px !important;
padding-top: 62px !important;
}
.lfr-layout-structure-item-bc82e754-9fe9-f9d8-437c-a56725aaf645 {
padding-left: 1.25rem !important;
padding-right: 1.25rem !important;
}
.lfr-layout-structure-item-f9c757cc-40f7-8b75-6b5b-ac742b723a17 {
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-5e0bef0a-bdd8-e3a0-cf2e-1af547d4d5a2 {
padding-left: 1.25rem !important;
}
.lfr-layout-structure-item-92b5f5b1-83a5-33ac-b4d0-65196399711d {
margin-bottom: 3.5rem !important;
margin-top: 3.5rem !important;
}
.lfr-layout-structure-item-1c04e31a-936a-fa3b-0c7a-351e037e78a2 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7957eb39-23be-4f92-7ede-5eee574ec0c1 {
padding-bottom: 2.5rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-16c0663b-b0e6-11fb-f3ef-6de4e9544241 {
font-size: 18px !important;
margin-bottom: 2rem !important;
}
.lfr-layout-structure-item-ae976f82-b75f-3c5c-93f3-97811253015d {
padding-bottom: 1rem !important;
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
padding-top: 1rem !important;
}
.lfr-layout-structure-item-adf4a1a0-c2f2-5c88-cb99-ff90c28014eb {
display: none !important;
}
.lfr-layout-structure-item-db5db10c-b921-5271-6eb6-cb540522a604 {
display: none !important;
}
.lfr-layout-structure-item-d89b1454-b3ad-594b-4ccb-616d5f23d640 {
padding-right: 1.25rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-bc82e754-9fe9-f9d8-437c-a56725aaf645 {
padding-bottom: 1.25rem !important;
padding-left: 0rem !important;
padding-right: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-5e0bef0a-bdd8-e3a0-cf2e-1af547d4d5a2 {
padding-left: 0rem !important;
padding-top: 1.25rem !important;
}
.lfr-layout-structure-item-ae976f82-b75f-3c5c-93f3-97811253015d {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-d89b1454-b3ad-594b-4ccb-616d5f23d640 {
padding-bottom: 1.25rem !important;
padding-right: 0rem !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95 {
padding-left: 1.5rem !important;
padding-right: 1.5rem !important;
}
.lfr-layout-structure-item-b072f70a-856f-e431-1173-d68155de4e95 {
background: radial-gradient(circle at 20% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 20% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 55%, #e9e9fc, rgba(255, 255, 255, 0) 50%), radial-gradient(circle at 80% 65%, #e9e9fc, rgba(255, 255, 255, 0) 50%);
}.lfr-layout-structure-item-7ba358bf-8be4-e21f-a119-b5a43107db04 {
padding-bottom: 0px !important;
padding-left: 0px !important;
padding-right: 0px !important;
padding-top: 0px !important;
}
.lfr-layout-structure-item-1c04e31a-936a-fa3b-0c7a-351e037e78a2 {
font-size: 28px !important;
}
.lfr-layout-structure-item-7957eb39-23be-4f92-7ede-5eee574ec0c1 {
padding-bottom: 3.5rem !important;
}
}